/** @reset ***************************************/
* { margin: 0; padding: 0; }
ul { list-style: none; }
img { border: 0; }

/** @general ***************************************/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background: #fff url('../img/template/bg.png') repeat top center;
}

p {
	margin: 0.5em 0 1em 0;
}

a {
	color: #49c2fb;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


h1 { font-size: 2em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.1em; }


@font-face {
	font-family: 'VegurRegular';
	src: url('../fonts/vegur-r_0.602-webfont.eot');
	src: local('?'), url('../fonts/vegur-r_0.602-webfont.woff') format('woff'), url('../fonts/vegur-r_0.602-webfont.ttf') format('truetype'), url('../fonts/vegur-r_0.602-webfont.svg#webfontgYvIdlxJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** @useful classes ***************************************/
.clear { clear: both; height: 0; }

.price { font-size: 1.3em; font-weight: bold; }

.center { text-align: center; }

.large { font-size: 1.2em; }

.left { float: left; }
.right { float: right; }

.minheight { margin: 0; }

.download {
	font-family: 'VegurRegular', arial, sans-serif;
	letter-spacing: 0.1em;
	background: #97deff url('../img/template/button.png') repeat-x bottom left;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 0.4em 1em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	text-shadow: #67c3ee 1px 1px;
	cursor: pointer;
}

.alt {
	color: #49c2fb;	
}

.ratings {
	margin-top: 1em;	
}

.date {
	color: #999;
	font-size: 0.9em;
}

.title {
	margin: 0.5em 0 1em 0;
}


.large-title {
	font-family: 'VegurRegular', arial, sans-serif;
	color: #999;
	line-height: 1.2em;
	margin-bottom: 0.7em;
}


/** @containers ***************************************/

.inner, .content { 
	width: 960px;
	margin: 0 auto;
}


.content {
	padding: 2em 0;
}

.page-content {
	margin: 1em 0em;	
}

.left-column {
	width: 180px;
	float: left;
}


.main-column {
	width: 770px;
	float: right;	
}


/** @form ***************************************/
.form {
	
}

.form label {
	display: block;	
}

.form input, .form select, .form textarea {
	border: 1px solid #999;
	background: #fff;
	padding: 0.07em 0.1em;
	color: #999;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

.form input, .form select {
	height: 16px;
	padding: 0 0.1em;
}

/*
.form input:focus, .form select:focus, .form textarea:focus {
	border: 1px solid #97deff;	
}*/

.form option {
	padding-right: 1em;	
}


.form .submit {
	background: #97deff url('../img/template/button.png') repeat-x bottom left;
	color: #fff;
	border: 1px solid #6ccaf6;
	font-weight: bold;
	padding: 0.15em 1em;
	height: auto;
	text-transform: uppercase;
	text-shadow: #6ccaf6 1px -1px;
}


.form .selecttitle {
	background: #fff url('../img/template/select-arrow.png') no-repeat right;
	position: absolute;
	overflow: hidden;
	width: 75px;
	height: 16px;
	color: #999;
	border: 1px solid #999;
	padding: 0 25px 0 5px;
}
.form.currency option
{	padding-left: 2px;
}
.form.currency .selecttitle
{	width: 45px;
}

.form .selectbox {
	position: relative;
	width: 105px;
	border: 1px solid #999;
	padding: 0;
	opacity: 0;
	filter: alpha(opacity = 0);
}

.form.currency .selectbox
{	width: 75px;
}

.search { position: relative; }

.search input {
	float: left;	
}

.search .search-button {
	background: #c9c9c9 url('../img/template/search.png') no-repeat top left;
	width: 22px;
	height: 18px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0;
	line-height: 0;
	font-size: 0;
	display: block;
	float: left;
	margin-left: -1px;
}

/** @table ***************************************/
.table {
	border-spacing: 0;
	border-bottom: 3px solid #dcdcdc;
}
 
	.table th {
		background: #dcdcdc url('../img/template/th.png') repeat-x bottom left;
		padding: 0.5em 1em;
		text-shadow: #dcdcdc 1px 1px;
	}
	
		.table th:first-child {
			-webkit-border-top-left-radius: 0.8em;
			-moz-border-radius-topleft: 0.8em;
			border-top-left-radius: 0.8em;
		}
		
		.table th:last-child {
			-webkit-border-top-right-radius: 0.8em;
			-moz-border-radius-topright: 0.8em;
			border-top-right-radius: 0.8em;
		}
	
	.table td {
		background: #fff;	
		padding: 0.5em 1em;
		border-top: 1px solid #f2f2f2;
	}
	
/** @header ***************************************/
#header {
	
}

.logo {
	float: left;
	margin-top: 2em;
}

.fb-like
{	float: left;
	margin-top: 0.4em;
	padding: 0.5em 0;
}


.utilities {
	float: right;
	padding: 0.5em 0;
	margin-top: 0.4em;
	margin-bottom: 0.25em;	
}

	.utilities li {
		float: left;
		display: block;
		margin: 0 0.8em;
	}
	.utilities li.last { margin-right: 0; }
	

.language {
		
}

#header .download {
	clear: right;
	float: right;	
	margin-top: 1.25em;
}

/** @main menu ***************************************/
.menu {
	float: left;
	font-size: 1.2em;
	margin: 2.3em 0 0 3.5em;
	font-family: 'VegurRegular', arial, sans-serif;
}

	.menu li {
		float: left;
		margin: 0 0.8em;
	}
	
		.menu li a {
			display: block;	
			color: #666;
		}
		
		.menu li a:hover {
			color: #49c2fb;	
		}

ul.menu{list-style:none;border:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
li.expanded{list-style-type:circle;/*list-style-image:url(/misc/menu-expanded.png);*/padding:0.2em 0.5em 0 0;margin:0;}
li.collapsed{list-style-type:disc;/*list-style-image:url(/misc/menu-collapsed.png);*/padding:0.2em 0.5em 0 0;margin:0;}
li.leaf{list-style-type:square;/*list-style-image:url(/misc/menu-leaf.png);*/padding:0.2em 0.5em 0 0;margin:0;}


/** @banner ***************************************/
.banner {
	background: url('../img/template/banner.png') repeat-x bottom left;
	height: 248px;
}

.banner .download {
	margin-top: 30px;
	margin-left: 0px;
}

.banner h1 {
	padding: 0.08em 0 0 0;
	width: 570px;	
	text-transform: uppercase;
	font-weight: normal;
	font-size: 46px;
	line-height: 0.9em;
	font-family: 'VegurRegular', arial, sans-serif;
	color: #999;
	/*text-indent: -9999px;
	background: url('../img/template/intro.png') no-repeat top left;
	display: block;
	height: 117px;*/
	
}

	.banner h1 span.pc-blue {
		color: #10b1fd;	
		/*display: block*/;
	}
	.banner h1 p {
		margin: 0px;
	}
.banner h1>h1, .banner h1>h2, .banner h1>h3, .banner h1>h4
{	font-size: 46px;
	margin: 0px;
}
.banner .inner {
	position: relative;	
	padding: 10px 0 0 0;
}
.banner .inner #banner-inner-text
{	position: relative;
	z-index: 5;
}
.woman {
	background: url('../img/template/woman.png') no-repeat top right;
	width: 940px;
	height: 388px;
	position: absolute;
	right: 20px;
	top: -17px;
	z-index: 3;
}


.info-blocks {
	background: url('../img/template/info-block.png') repeat-x bottom left;	
	float: left;
	width: 100%;
	height: 73px;
	position: relative;
	z-index: 4;
	padding: 1.48em 0;
}

	.info-blocks li {
		float: left;
		width: 250px;
		color: #333;
		margin: 0;
		padding: 0.3em 50px 0.3em 15px;
		border-left: 1px solid #abe3fd;
	}
	
		.info-blocks li p {
			margin: 0;	
			font-size: 1.2em;
		}
		
		.info-blocks li h3 {
			color: #fff;
			font-size: 1.25em;
			text-transform: uppercase;
		}
		
		.info-blocks li a {
			color: #fff;
			font-weight: bold;
		}
/** messages ***********************************/
div.failmessage, div.successmessage, div.warningmessage
{	width: 600px;
	margin: 0px auto;
	text-align: center;
	padding: 10px;
	background-color: #FEE;
	border: 1px solid #F99;
	color: #600;
}
div.successmessage
{	background-color: #EFE;
	border: 1px solid #9F9;
	color: #060;
}
div.warningmessage
{	background-color: #FFE;
	border: 1px solid #FF9;
	color: #660;
}

/** @breadcrumbs ***************************************/
.breadcrumbs {
	background: #6fd1ff;
	color: #f2f2f2;
	position: relative;
	padding: 0.25em 0;
}

	.breadcrumbs a, .breadcrumbs span {
		color: #fff;
		font-weight: bold;
	}
	



/** @media ***************************************/
.media-overview {
	float: left;
	width: 180px;
	margin-top: 20px;
}


.media-details {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	width: 500px;
}


.screenshots {
	margin-top: 1em;	
}

	.screenshots li {
		float: left;
		line-height: 0;
		margin: 5px;
		border: 3px solid #ccc;
	}
	
	.screenshots li:hover {
		border: 3px solid #49c2fb;
	}

#ytpreview
{	/*border: 2px solid #ccc;*/
	padding: 3px;
	background-color: #ccc;
	text-align: center;
	height: 349px;
	width: 425px;
	margin-left: 10px;
}
#ytpreview:hover
{	/*border: 2px solid #49c2fb;*/
	background-color: #49c2fb;
}
/** @rating ***************************************/
.rating-value {
	background: url('../img/template/rating-sprite.png') no-repeat top left;
	width: 64px;
	height: 12px;
	text-indent: -9999px;
	display: block;
}

.rv0 { background-position: 0 0; }
.rv05 { background-position: 0 -13px; }
.rv1 { background-position: 0 -26px; }
.rv15 { background-position: 0 -39px; }
.rv2 { background-position: 0 -52px; }
.rv25 { background-position: 0 -65px; }
.rv3 { background-position: 0 -78px; }
.rv35 { background-position: 0 -91px; }
.rv4 { background-position: 0 -105px; }
.rv45 { background-position: 0 -118px; }
.rv5 { background-position: 0 -131px; }


/** @category listing ***************************************/

.form .category-sort .selectbox { width: 160px; }
.form .category-sort .selecttitle { width: 130px; }

.listing {
	
}

.listing li {
	clear: both;	
	float: left;
	width: 755px;
	background: #fff;
	padding: 5px 10px;
	margin: 0.5em 0;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

.listing li h3 a { font-size: 0.9em; color: #666; }

.listing .thumbnail {
	float: left;	
}

.listing .price {
	margin: 0 0 0.5em 0;	
}

.listing-details {
	float: left;
	width: 415px;
	margin-left: 15px;
	padding-top: 5px;
}

.listing-overview {
	float: right;	
	width: 170px;
	padding-top: 5px;
}

/** @categories ***************************************/
.categories {
	margin-top: 1em;
}

.categories a {
	color: #666;	
}

.categories li {
	margin: 0.2em 0 0 0;	
	font-size: 14.5px;
}
.categories li.catselected
{	font-weight: bold;
}
.sub { margin: 0.3em 0; }

	.sub li {
		margin: 0 0 0 10px;
		color: #ccc;
		font-size: 13px;
		font-weight: normal;
	}

/** @pagination ***************************************/
.pagination {
	
}

	.pagination li {
		float: left;
		margin: 0 0.5em;
	}
	
		.pagination li a {
			font-weight: bold;	
		}

		.pagination li.heading {
			
		}
		
		
/** @customer login ***************************************/
.login {
	float: left;
	width: 350px;
	padding: 1em 2em;
	margin: 0 2em;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
}

#customer-login {
	border: 5px solid #ccc;	
}

/** @my account ***************************************/
.myaccount tr.new td {
	background: url('../img/template/new.png') repeat-x top left;
	font-weight: bold;
}

#downloadlist {
	float: left;
	width: 480px;
}
#downloadlist table
{	width: 480px;
}
#downloadlist table .detinput
{	width: 250px;
	padding: 3px;
	color: #000;
}
#orderslist {
	float: right;
	width: 450px;
}

/** @footer ***************************************/
#footer {
	background: url('../img/template/footer.png') repeat top left;
	padding: 1.2em 0 0.5em 0;
	margin: 3em 0 1em 0;
}

#footer .copyright { font-weight: bold; }
#footer .credits a { font-weight: bold; color: #666;  }


#footer .newsletter {
	float: right;		
}

#footer .newsletter h4 {
	color: #10b1fd;
	margin: 0 0 1.2em 0;
}

#footer .share {
	clear: right;
	float: right;
	margin-top: 1em;
	width: 315px;
}

.footer-block {
	float: left;
	margin: 0 3em 2em 0;
}

.footer-block a {
	color: #666;	
}

.footer-block li {
	margin: 0;	
}

.footer-block .heading {
	font-weight: bold;	
	color: #10b1fd;
	margin-bottom: 1em;
	font-size: 1.15em;
}

#follow-us {
	border-left: 1px solid #828282;
	padding-left: 2em;
	padding-bottom: 4em;
}

.pagelist
{	float: right;
	font-size: 12px;
}
#catVidList h2
{	float: left;
}

/** @feeds ***************************************/
.feed-container {
	width: 300px;	
	color: #333;
	float: right;
}

.feed-container .tabs {
	float: left;	
	margin-top: 1em;
}

	.feed-container .tabs li {
		float: left;
		font-size: 15px;
		margin-right: 0.2em;
	}
	
		.feed-container .tabs li a.selected {
			background: url('../img/template/feed-tab-selected.png') no-repeat top right;	
		}
		
		.feed-container .tabs li a { 
			display: block;
			padding: 0.3em 0.5em;
			width: 80px;
			background: url('../img/template/feed-tab.png') no-repeat top right;
			color: #fff;
			text-decoration: none;
		}
.feed-container .feedbox
{	
}
.feed-container .feedbox .feedOverFlowLink a
{	cursor: pointer;
}
.feed-container .item {
	background: url('../img/template/feed-item.png');
	margin-bottom: 1em;
	padding: 1em;
}
.feed-container .item p
{	margin: 0px;
	word-wrap: break-word;
}
.feed-container .item p.newsdate
{	font-size: 10px;
	margin-top: 5px;
}
.home-left {
	float: left;
	width: 580px;
}

#sc_modal_popup_inner p
{	font-size: 14px;
	font-weight: bold;
}
#sc_modal_popup_inner .download
{	margin-right: 30px;
}
#sc_modal_popup_inner .download .arrowSpan
{	font-size: 1.2em;
}

#htMenuContainer
{	padding: 0px 0px 0px 50px;
	float: left;
}
#htFBLink
{	height: 33px;
}
#htDownload
{	float: right;
}